NetWorker

Last reply by 06-21-2022 Solved
Start a Discussion
2 Bronze
2 Bronze
1508

Where to download Old Networker Versions

Hi All,

I support a Networker 8.2.2.6 environment.  
It does not look like the ftp.legato.com site is working any longer.

Does anyone know where I could get the installers for 8.2.2.6 for Linux?

Thanks in advance, 

I appreciate the help,

Lee

Solution (1)

Accepted Solutions
4 Ruthenium
1410

If you let me know a place, I will upload it.

 

View solution in original post

Replies (10)
4 Ruthenium
1411

If you let me know a place, I will upload it.

 

1398

I sent you a message

3 Argentum
1382

Technically speaking you don't support the environment, as it is no longer supported in any way for years by now, so you keep it up and running and hope for the best, really, don't you? We all have been there (and still are, still to decommission a few environments, still having to move some long term retention data).

Even if your environment is still nw8.2.2.6 and it might not be easily possible to upgrade to a current, still supported nw19.x environment, why not update at least to a later nw8.2 version? Or are you stuck in any way to nw8.2.2.6 (which I can't imagine really)? We were happily running for a long time on nw8.2.4.12 mainly, before making the jump to beyond nw9, even went towards nw18.2 directly as that had fixes to deal with large environments so that it would put the savegroups of old after conversion into multiple policies instead of all into just one policy, so it would go way beyond the recommended maximum of 100 workflows per policy and cause all sorts of problems, starting with the NMC becoming unworkable.

So we had to wait a long time before that was acknowledged by Dell and actually addressed.

Assuming you have access to the Dell support site, below link still also offers older NW8 and 9, unsupported versions, while indeed the old legato.con ftp site appears to have silently disappeared. That made it - at least in the past - easy for others to download NW and module binaries themselves, instead of the backup team having to supply it.

https://www.dell.com/support/home/en-uk/product-support/product/networker/drivers

So for nw8.2.4.14:
https://dl.dell.com/downloads/DL91218_NetWorker-8.2.4.14-for-Linux-for-x64.gz

nw8.2 SP2 seems to be 8.2.2-1
https://dl.dell.com/downloads/DL61274_NetWorker-8.2-SP2-for-Linux-for-x64-x86-and-IA-32.tgz

 

Anonymous
Not applicable
1292

Facing the same issue

1290

So what exactly do you need and where can I upload it?

 

2 Bronze
2 Bronze
548

Hello is it possible to get the last version of the EBR (AKA VBA) for NW 8.2.4

Thank you very much,

Marco

545

you mean this one (at least 4 years old BTW, so you are not to be envied)?

https://dl.dell.com/downloads/DL89291_VBA-1.5.1.7-Charlie-TLA.tar
VBA-1.5.1.7-Charlie-TLA

Full Release 29 May 2018
Version 9.0, 9.0.1, 9.1, 9.1.1, 9.2, 9.2.1

File Name VBA-1.5.1.7-Charlie-TLA.tar

File size 643 MB

Description

The deliverable for this Tarball are a set of RPM packages and specific jar files which need to be applied on VBA as well as VBA's External proxy. Some RPMs must be installed on the VBA Appliance, which contains an internal proxy instance. A different set of packages must be installed on external proxies (if present)

2 Bronze
2 Bronze
536

Hi Barry,

Thank you for your answer, but I need the complete ova file to redeploy the VBA, not just the charlie update.
Do you have also the link to download the latest complete OVA file for the VBA/EBR for NetWorker 8.2.4.x?

Thanks

528

I could offer you EBR-0.5TB-1.5.0.160.ova which was released with NW 8.2.3.0 if you let me know a place where to upload it.

 

Latest Solutions
Top Contributor